body{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #FFF;
    background: linear-gradient(rgb(56, 69, 111),rgb(156, 148, 204));

}
.info-img{
    display: block;
    margin: auto;
}

img{
    width: 100%;
    clip-path: circle(at center);
}

h1{
    font-size: 8rem;
    margin: auto;
    font-style: italic;
}

.sub-title{
    color: rgba(255, 255, 255, 0.6);
    font-size: 1.8rem;
}

@media screen and (min-width:1024px){
    .row{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    .info-text{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .info-img{
        width: 75%;
    }
}

@media screen and (min-width:768px) and (max-width:1023px){
    .info-img{
        width: 50%;
    }

    .info-text{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    h1{
        text-align: center;
    }
}

@media screen and (min-width:320px) and (max-width:767px){
    .info-img{
        width: 50%;
    }
}

/* @media screen and (min-width:320px) and (max-width:374px){
    .info-img{
        width: 60%;
    } */
